ф\Закон Об образовании. Статья 63
ф\Приказ Минобрнауки № 32. Порядок приема. Общее образование
ф\Приказ Минобрнауки № 1015. Порядок организации. Общее образование
ф\Приказ Минобрнауки № 1897. ФГОС. Основное общее образование
ф\Приказ Минобрнауки № 413. ФГОС. Среднее общее образование
ф\Письмо Минобрнауки № 03-255. О введении ФГОС общего образования
ф\Приказ Минобрнауки № 1312. Федеральный базисный учебный план. Общее образование
ф\Приказ Минобрнауки № 253. Федеральный перечень учебников. Общее образование
ф\Письмо Минобрнауки № 08-1747. Методические рекомендации. ГТО
ф\Постановление № 850. Общее образование. Классный руководитель. Вознаграждение
ф\Письмо Минобрнауки № НТ-1139.08. Получение образования в семейной форме
